MX300 series Faxtreiberhandbuch
MA-3505-V1.00
| Allgemeines zu Marken und Abkürzungen | Allgemeine Hinweise |

So verwenden Sie das Faxtreiberhandbuch

In diesem Handbuch werden die grundlegenden Faxschritte beschrieben. Ausführliche Informationen hierzu finden Sie in der Hilfe zum Faxtreiber.

Bildschirmabbildungen im Faxtreiberhandbuch

In diesem Handbuch werden in der Regel Windows Vista-Dialogfelder, gelegentlich jedoch auch Windows XP-Dialogfelder dargestellt.
Die Dialogfelder können je nach verwendeter Windows-Version leicht variieren.

Das Faxtreiberhandbuch drucken

Klicken Sie auf das zu druckende Thema und anschließend auf die Schaltfläche [image] Drucken.

Links zu anderen Handbüchern

Bei der Installation der Handbuchausgabe für den Bildschirm werden auch andere Handbücher als das Faxtreiberhandbuch installiert.
Wenn Sie das Online-Handbuch über das Menü Start oder das Symbol öffnen, werden alle installierten Handbücher angezeigt.

Inhalt

Ein Fax senden

In diesem Abschnitt werden die grundlegenden Faxschritte beschrieben.

Ein Adressbuch erstellen

In diesem Abschnitt wird das Erstellen eines Adressbuchs beschrieben.

Den Faxtreiber aktualisieren

In den folgenden Abschnitten wird das Installieren, Löschen und Aktualisieren des Faxtreibers erläutert.


Ein Fax senden

Mit dem Faxtreiber können Sie Faxe aus Anwendungen heraus senden, die das Drucken von Dokumenten unterstützen. Sie können nur jeweils einen Faxempfänger angeben. Es ist nicht möglich, ein Fax an zwei oder mehrere Empfänger gleichzeitig zu senden.
Es wird nur die Schwarzweiß-Übertragung unterstützt.

1. Öffnen Sie das als Fax zu versendende Dokument in einer Anwendung (z. B. Word) und klicken Sie auf den Befehl "Drucken". (Der Befehl Drucken... befindet sich im Menü Datei.)

2. Wählen Sie unter Drucker auswählen (Select Printer) oder Name im Dialogfeld Drucken (Print) den Eintrag Canon XXXX FAX und klicken Sie dann auf Drucken (Print) oder OK.

(XXXX steht für den Namen Ihres Druckermodells.)

Abbildung: Dialogfeld [Drucken] (Print)

* Dialogfeld Drucken in NotePad

Hinweis

In diesem Dialogfeld können Sie das Papierformat und die Ausrichtung für das Faxen festlegen. Klicken Sie zum Öffnen des Dialogfelds mit den Einstellungen auf Einstellungen (Preferences) oder Eigenschaften (Windows 2000: Register Faxoptionen oder Eigenschaften) im Dialogfeld Drucken.
Weitere Informationen hierzu finden Sie in der Hilfe zum Faxtreiber.

3. Geben Sie den Namen und die Faxnummer des Empfängers an und klicken Sie auf Zu Empfängerliste hinzufügen (Add to Recipient List). Sie können auch auf Adressbuch anzeigen... (Display Address Book...) klicken, einen Empfänger aus der Empfängerliste auswählen, auf Zu Empfängerliste hinzufügen (Add to Recipient List) und dann auf OK klicken.

Abbildung: Dialogfeld [Fax senden] (Send Fax)

Hinweis

Weitere Informationen zu gültigen Zeichen finden Sie in der Hilfe zum Faxtreiber.

Sie können den eingegebenen Empfänger zum Adressbuch hinzufügen, indem Sie auf In Adressbuch aufnehmen... (Add to Address Book...) klicken.
Weitere Informationen zum Adressbuch finden Sie im folgenden Abschnitt.
Ein Adressbuch erstellen

4. Klicken Sie auf Jetzt senden (Send Now).

Wenn die Übertragung abgeschlossen ist, wird eine Bestätigungsmeldung angezeigt.

Abbildung: Dialogfeld [Canon XXXX FAX]

Wichtig

Wenn Sie ein Fax aufgrund einer Störung in der Telefonleitung nicht senden können, ziehen Sie das Benutzerhandbuch (Online-Handbuch) zu Rate.

So brechen Sie einen Faxauftrag ab

Wenn Sie im Dialogfeld Fax senden (Send Fax) auf Jetzt senden (Send Now) klicken, wird das Druckersymbol in der Taskleiste angezeigt. Doppelklicken Sie auf dieses Symbol, um die Liste der Faxaufträge zu öffnen, die zur Übertragung ausstehen oder bereits gesendet wurden.
Klicken Sie mit der rechten Maustaste auf einen Druckauftrag und wählen Sie Abbrechen (Cancel), um die Übertragung zu stoppen.

Abbildung: Dialogfeld [Canon XXXX FAX]

Adressbuch zum ersten Mal öffnen (Windows XP/Windows 2000)

Wenn Sie das Adressbuch unter Windows XP/Windows 2000 das erste Mal öffnen, wird das Dialogfeld Windows-Adressbuch einrichten (Setup Windows Address Book) angezeigt.

Abbildung: Dialogfeld [Windows-Adressbuch einrichten] (Setup Windows Address Book)

So erstellen Sie ein Windows-Adressbuch (WAB-Datei) ausschließlich zum Faxen

Klicken Sie auf Neue Windows-Adressbuchdatei für MP erstellen. (Create new Windows Address Book file for MP.) und anschließend auf OK.
Sie können diese Einstellung auch zu einem späteren Zeitpunkt ändern, um ein anderes Adressbuch zu verwenden. Weitere Informationen hierzu finden Sie in der Hilfe zum Faxtreiber.

So verwenden Sie ein vorhandenes Windows-Adressbuch

Wählen Sie diese Option, wenn Sie keine neue, ausschließlich zum Faxen zu verwendende Adressbuchdatei erstellen.
Klicken Sie auf Vorhandene Windows-Adressbuchdatei auswählen. (Select existing Windows Address Book file.), wählen Sie eine Adressbuchdatei aus der Liste aus und klicken Sie auf OK.
Ein vorhandenes Windows-Adressbuch können Sie gemeinsam mit anderen Anwendungen nutzen, die Windows-Adressbücher verwenden.
Diese Option kann nicht ausgewählt werden, wenn keine Windows-Adressbuchdatei erstellt wurde.

Wichtig

Detaillierte Informationen zum Öffnen des Windows-Adressbuchs (dem Standardadressbuch des Betriebssystems) finden Sie in der Hilfe oder im Handbuch zu den Anwendungen, die das Windows-Adressbuch verwenden.

Nach oben


Ein Adressbuch erstellen

Sie können ein Fax senden, indem Sie einfach einen Empfänger aus dem Adressbuch auswählen. Sie können den Namen des Empfängers, die Faxnummer und andere Angaben im Adressbuch speichern.

Hinweis

Unter Windows Vista kann ein Benutzer nur ein Adressbuch erstellen. Daher können Sie das Adressbuch nicht ändern. Im Ordner [Adressbuch] (Windows-Adressbuch) können Sie einen Empfänger (Kontaktdaten) in Form einer Adressbuchdatei (.contact-Datei) hinzufügen und ihn für andere Anwendungen freigeben.
Klicken Sie zum Öffnen des Windows-Adressbuchs auf Start, dann auf Alle Programme - Windows Kontakte.

Einen Empfänger (WAB-Kontakt) im Adressbuch speichern

Sie können einen einzelnen Empfänger (Kontakt) im Adressbuch speichern.

1. Klicken Sie in der Windows-Taskleiste auf Start und dann auf Systemsteuerung - Hardware und Sound - Drucker. (Windows XP: Klicken Sie auf Start und dann auf Systemsteuerung - Drucker und andere Hardware - Drucker und Faxgeräte. Windows 2000: Klicken Sie auf Start und dann auf Einstellungen - Drucker.)

2. Klicken Sie mit der rechten Maustaste auf das Druckersymbol für Canon XXXX FAX und klicken Sie dann auf Druckeinstellungen... (Printing Preferences).

(XXXX steht für den Namen Ihres Druckermodells.)

3. Klicken Sie im Dialogfeld Canon XXXX FAX Druckeinstellungen (Canon XXXX FAX Printing Preferences) auf Adressbuch... (Address Book).

Abbildung: Dialogfeld [Canon XXXX FAX Druckeinstellungen] (Canon XXXX FAX Printing Preferences)

Hinweis

Wenn Sie das Adressbuch unter Windows XP/Windows 2000 das erste Mal öffnen, wird das Dialogfeld Windows-Adressbuch einrichten (Setup Windows Address Book) angezeigt.
Um ein Windows-Adressbuch ausschließlich zum Faxen zu erstellen, klicken Sie auf Neue Windows-Adressbuchdatei für MP erstellen. (Create new Windows Address Book file for MP.) und anschließend auf OK.
Um ein vorhandenes Windows-Adressbuch zu verwenden, klicken Sie auf Vorhandene Windows-Adressbuchdatei auswählen. (Select existing Windows Address Book file.), wählen Sie eine Adressbuchdatei aus und klicken Sie dann auf OK. Diese Option kann nicht ausgewählt werden, wenn keine Windows-Adressbuchdatei erstellt wurde.
Abbildung: Dialogfeld [Windows-Adressbuch einrichten] (Setup Windows Address Book)

Unter Windows XP/Windows 2000 können Sie ein anderes vorhandenes Adressbuch verwenden, indem Sie auf Adressbuch - Profil... im Dialogfeld Druckeinstellungen klicken. Weitere Informationen hierzu finden Sie in der Hilfe zum Faxtreiber.

4. Klicken Sie im Dialogfeld Adressbuch (Address Book) auf Neu (New).

Abbildung: Dialogfeld [Adressbuch] (Address Book)

5. Klicken Sie auf Kontakt (Contact) im Dialogfeld Neuer Eintrag (New Entry) und dann auf OK.

Abbildung: Dialogfeld [Neuer Eintrag] (New Entry)

Hinweis

Beim Senden eines Fax können Sie nur einen Empfänger angeben. Es ist nicht möglich, eine Verteilerliste (Distribution List) anzugeben.

6. Geben Sie den Vornamen, den zweiten Vornamen und den Nachnamen des Kontakts im Register Name und E-Mail (Name and E-mail) (bei anderen Versionen als Windows Vista nur Name) im Bildschirm Eigenschaften (Properties) ein.

Der Name des Empfängers wird oben auf das Fax gedruckt, das der Empfänger erhält.

Abbildung: Bildschirm [Eigenschaften] (Properties)

7. Geben Sie die Faxnummer im Register Privat (Home) oder Geschäftlich (Work) ein und klicken Sie auf OK.

Hinweis

Sie können einen Empfänger auch hinzufügen, indem Sie auf In Adressbuch aufnehmen... (Add to Address Book) im Dialogfeld Fax senden (Send Fax) klicken, nachdem Sie die Daten des Empfängers eingegeben haben.

Abbildung: Dialogfeld [Fax senden] (Send Fax)

Wenn Sie von Windows XP auf Windows Vista aktualisieren, wird das unter Windows XP erstellte Adressbuch möglicherweise nicht unter Windows Vista angezeigt. Öffnen Sie in diesem Fall das Adressbuch, wie im Folgenden beschrieben, und übertragen Sie die Informationen in ein neues Adressbuch.

1. Klicken Sie auf Start und dann auf Benutzer - XXXX (Benutzername) - AppData - Roaming - Canon - MP5.

2. Doppelklicken Sie auf die .wab-Datei im Ordner.
Das Adressbuch wird unter Windows Vista automatisch übernommen.

Weitere Funktionen

Einen Empfänger in einem Adressbuch bearbeiten oder daraus entfernen

In einem Adressbuch nach einem Empfänger suchen

Ein anderes Windows-Adressbuch verwenden (Windows XP/Windows 2000)

Ein Windows-Adressbuch importieren (Windows XP/Windows 2000)

Weitere Informationen hierzu finden Sie in der Hilfe zum Faxtreiber.


Allgemeines zu Marken und Abkürzungen

Microsoft ist eine eingetragene Marke der Microsoft Corporation. Windows ist eine in den USA und anderen Ländern eingetragene Marke der Microsoft Corporation.
Windows Vista ist eine Marke der Microsoft Corporation.
In diesem Handbuch wird "Microsoft® Windows™" als "Windows" bezeichnet und "Windows Vista™" als "Windows Vista".
Alle anderen in dieser Dokumentation erwähnten Firmennamen und Produkte sind Marken oder eingetragene Marken der jeweiligen Unternehmen.


Allgemeine Hinweise

Dieser Faxtreiber unterliegt den folgenden Einschränkungen. Beachten Sie bei der Verwendung des Faxtreibers folgende Punkte:

Microsoft Excel 2002 funktioniert möglicherweise nicht immer ordnungsgemäß, wenn Sie ein Dokument mithilfe des Faxtreibers als Fax senden und dabei die Option Anpassen an A4/US Letter verwenden. Führen Sie die folgenden Schritte aus, um das Problem zu beheben:

1. Klicken Sie auf Optionen... im Menü Extras.

2. Deaktivieren Sie die Option Anpassen an A4/US Letter im Register International.

Wenn Sie einen netzwerkfähigen Drucker verwenden, wird folgende Meldung angezeigt, wenn Sie ein Fax von Ihrem Computer an einen Drucker im Netzwerk senden und ein anderer Benutzer gleichzeitig von einem anderen Computer aus sendet:

"Die Faxübertragung war nicht erfolgreich. Überprüfen Sie Folgendes und senden Sie Ihr Fax erneut:
- Kabelverbindungen
- Druckerstatus
- Empfängerangaben
- Faxleitung des Empfängers ist nicht besetzt
- (Bei Netzwerkverbindung) Es wird kein Fax von einem anderen Computer gesendet"


Den Faxtreiber aktualisieren

In den folgenden Abschnitten wird das Installieren, Löschen und Aktualisieren von MP Drivers erläutert.

Die neuesten MP Drivers erhalten

MP Drivers deinstallieren

Vor der Installation der MP Drivers

MP Drivers installieren


Die neuesten MP Drivers erhalten

Die MP Drivers umfassen einen Druckertreiber, einen Scanner-Treiber (ScanGear) und einen Faxtreiber.
Durch eine Aktualisierung der aktuellen MP Drivers auf die neuesten MP Drivers mit zusätzlichen Funktionen können einige Probleme behoben werden, die möglicherweise aufgetreten sind.

MP Drivers erhalten Sie wie folgt.

Über das Internet

Besuchen Sie unsere Website und laden Sie MP Drivers für Ihr Modell herunter.

Wichtig

Das Herunterladen der MP Drivers ist kostenlos. Sie müssen nur die dabei anfallenden Kosten für die Internetverbindung tragen.

Wenn eine alte Version von MP Drivers bereits installiert ist, löschen (deinstallieren) Sie diese zuerst.
Eine Anleitung zum Löschen der MP Drivers finden Sie unter "MP Drivers deinstallieren."

Verwandte Themen

Vor der Installation der MP Drivers

MP Drivers installieren


MP Drivers deinstallieren

Die MP Drivers, die Sie nicht mehr verwenden, können gelöscht werden.
Beenden Sie vor dem Entfernen der MP Drivers alle laufenden Anwendungen.

Entfernen Sie die nicht erforderlichen MP Drivers wie folgt:

1. Ziehen Sie das USB-Kabel ab, das das Gerät mit dem Computer verbindet.

2. Klicken Sie auf Start, zeigen Sie auf (Alle) Programme und auf "Name Ihres Druckermodells" und klicken Sie dann auf Deinstallieren.

Wichtig

In Windows Vista wird möglicherweise ein Dialogfeld zur Bestätigung bzw. mit einer Warnmeldung angezeigt, wenn Sie Software installieren, deinstallieren oder aufrufen.
Dieses Dialogfeld wird angezeigt, wenn zum Ausführen einer Aktion Administratorrechte erforderlich sind.
Wenn Sie bei einem Administratorkonto angemeldet sind, klicken Sie auf Fortfahren bzw. Zulassen, um fortzufahren.
Bei einigen Anwendungen müssen Sie bei einem Administratorkonto angemeldet sein, um fortfahren zu können. Wenn Sie bei einem Standard-Benutzerkonto angemeldet sind, wechseln Sie zu einem Administratorkonto, und führen Sie dann den Vorgang erneut aus.

3. Wenn das MP Drivers-Deinstallationsprogramm angezeigt wird, klicken Sie auf Ausführen.

4. Klicken Sie auf Ja, wenn die Bestätigungsmeldung angezeigt wird.

5. Klicken Sie nach dem Löschen aller Dateien auf Abgeschlossen.

Der Vorgang zum Löschen der MP Drivers ist abgeschlossen.

Wichtig

Der Druckertreiber, der Scanner-Treiber (ScanGear) und der Faxtreiber werden gelöscht, wenn Sie die MP Drivers deinstallieren.


Vor der Installation der MP Drivers

Überprüfen Sie vor der Installation der MP Drivers die in diesem Abschnitt genannten Konfigurationen. Sie finden in diesem Abschnitt auch Informationen für den Fall, dass die MP Drivers nicht installiert werden können.

Gerätestatus überprüfen

Schalten Sie das Gerät aus.

Schließen Sie das Gerät ordnungsgemäß an den Computer an. Anweisungen zum Anschließen finden Sie im Handbuch des Geräts.

Einstellungen des Computers überprüfen

Beenden Sie alle laufenden Programme, z. B. den Virenschutz und residente Programme.

Melden Sie sich unter Windows Vista als Benutzer mit Administratorrechten an.

Melden Sie sich unter Windows XP als Administrator beim Computer an.

Melden Sie sich unter Windows 2000 als Mitglied der Administratorgruppe an.

Hinweis

Wenn eine alte Version von MP Drivers bereits installiert ist, löschen (deinstallieren) Sie diese zuerst. Eine Anleitung zum Löschen der MP Drivers finden Sie unter MP Drivers deinstallieren.

Verwandte Themen

MP Drivers installieren

Die neuesten MP Drivers erhalten


MP Drivers installieren

Sie können über das Internet auf unsere Website zugreifen und für Ihr Modell die neueste Version der MP Drivers herunterladen.

Installieren Sie die heruntergeladenen MP Drivers wie folgt:

1. Schalten Sie das Gerät aus.

Wichtig

Wenn Sie den Computer bei eingeschaltetem Gerät hochfahren, wird automatisch die "Plug and Play"-Funktion von Windows ausgeführt und der Assistent für das Suchen neuer Hardware angezeigt. Klicken Sie in diesem Fall auf Abbrechen.

2. Doppelklicken Sie auf das Symbol der heruntergeladenen Datei.

Das Installationsprogramm wird gestartet.

Wichtig

In Windows Vista wird möglicherweise ein Dialogfeld zur Bestätigung bzw. mit einer Warnmeldung angezeigt, wenn Sie Software installieren, deinstallieren oder aufrufen.
Dieses Dialogfeld wird angezeigt, wenn zum Ausführen einer Aktion Administratorrechte erforderlich sind.
Wenn Sie bei einem Administratorkonto angemeldet sind, klicken Sie auf Fortfahren bzw. Zulassen, um fortzufahren.
Bei einigen Anwendungen müssen Sie bei einem Administratorkonto angemeldet sein, um fortfahren zu können. Wenn Sie bei einem Standard-Benutzerkonto angemeldet sind, wechseln Sie zu einem Administratorkonto, und führen Sie dann den Vorgang erneut aus.

3. Klicken Sie im Bildschirm mit der Willkommensmeldung auf Weiter.

4. Wählen Sie im Fenster Wählen Sie Ihren Wohnsitz die Region aus und klicken Sie auf Weiter.

5. Lesen Sie den Inhalt des Fensters mit der Verwendungsvereinbarung. Wenn Sie der Vereinbarung zustimmen, klicken Sie auf Ja.

Die Installation der MP Drivers beginnt.

6. Wenn das Fenster Installation beendet angezeigt wird, klicken Sie auf Abgeschlossen.

Hinweis

Sie können den Geräteanschluss manuell wählen, indem Sie das Kontrollkästchen Druckeranschluss auswählen aktivieren und auf Manuelle Wahl klicken. Wählen Sie im Fenster Anschluss wählen den gewünschten Anschluss und klicken Sie auf OK.

7. Überprüfen Sie die Kabelverbindung von Gerät und Computer und schalten Sie dann das Gerät ein.

Warten Sie einen Moment, bis die Verbindung erkannt wird.

Bei diesem Verfahren werden die MP Drivers installiert.
Abhängig von der von Ihnen verwendeten Umgebung wird möglicherweise eine Meldung mit der Aufforderung zum Neustart des Computers angezeigt. Starten Sie den Computer neu, um die Installation ordnungsgemäß abzuschließen.

Wichtig

Speichern Sie die heruntergeladene komprimierte Datei beim Entpacken in einem Ordner wie C:\temp. Verwenden Sie keine Sonderzeichen und Umlaute im Ordnernamen. MP Drivers werden anderenfalls nicht ordnungsgemäß installiert.

Das Herunterladen der MP Drivers ist kostenlos. Sie müssen nur die dabei anfallenden Kosten für die Internetverbindung tragen.

Verwandte Themen

Vor der Installation der MP Drivers

Die neuesten MP Drivers erhalten